name: PageVisit
form: $/tps/pageview/models/pagevisit/fields.yaml
modelClass: Tps\Pageview\Models\PageVisit
defaultRedirect: tps/pageview/pagevisit
create:
    redirect: 'tps/pageview/pagevisit/update/:id'
    redirectClose: tps/pageview/pagevisit
update:
    redirect: tps/pageview/pagevisit
    redirectClose: tps/pageview/pagevisit
